-- 基础信息
base_info = {
	group_id = 133314290
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 290001, monster_id = 21010401, pos = { x = -667.398, y = 83.085, z = 4607.618 }, rot = { x = 0.000, y = 238.696, z = 0.000 }, level = 32, drop_tag = "远程丘丘人", pose_id = 9013, area_id = 32 },
	{ config_id = 290002, monster_id = 21010401, pos = { x = -671.985, y = 82.931, z = 4597.514 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "远程丘丘人", pose_id = 9002, area_id = 32 },
	{ config_id = 290003, monster_id = 21010401, pos = { x = -675.426, y = 83.005, z = 4596.129 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "远程丘丘人", pose_id = 9002, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 290001, 290002, 290003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
